<SceneGroup select="/data">
   <Scene name="__main__">
    <Div class="w3-container">
        <Layers class="">
            <BdImage url="./tests/5_html5/texture.png" class="" active="true">
                <HtmlMethod event="init" action="hide" t="0"/>
                <HtmlEffect event="init" action="fadeIn" t="25000"/>
            </BdImage>
            <Layer url="./tests/5_html5/bottom2.png" class=""/>
            <Layer url="./tests/5_html5/bottom.png" class=""/>
            <Layer url="./tests/5_html5/top.png" class="" active="true">
                <HtmlMethod event="init" action="hide" t="0"/>
                <HtmlEffect event="init" action="fadeIn" t="5000"/>
            </Layer>
            <Div class="w3-display-middle"  active="true">
                <Text text="ainsi commence notre histoire"/>
                <HtmlMethod event="init" action="hide" t="0"/>
                <HtmlEffect event="init" action="fadeIn" t="10000"/>
                <HtmlCss event="init" key="fontSize" value="40px"/>
                <HtmlCss event="init" key="width" value="100%"/>
                <HtmlCss event="init" key="text-align" value="center"/>
                <HtmlAnimate event="click" key="fontSize" value="+=35px"/>
            </Div>
        </Layers>
    </Div>
    </Scene>
</SceneGroup>
